CVE-2020-2135

2020-03-09T16:15:00
ID CVE-2020-2135
Type cve
Reporter jenkinsci-cert@googlegroups.com
Modified 2020-03-10T14:29:00

Description

Sandbox protection in Jenkins Script Security Plugin 1.70 and earlier could be circumvented through crafted method calls on objects that implement GroovyInterceptable.